﻿.navbar {
    border-bottom: #CAAB72;
    border-style: solid;
    border-width: 1px;
    border-top: none;
    border-left: none;
    border-right: none;
}

.tabText {
    color: #000000 !important;
}

.provLogoLayerBg {
    background: #222939 !important;
}

.depoBtn,
.promoBtn,
.registerBtn {
    background-color: #FFFF33 !important;
}

.tab-2,
.tabHighlight {
    background-color: #FFFF33 !important;
}

.chartBar {
    background-color: #FFFF33 !important;
}

.quickContact {
    background-color: #FFFF33 !important;
}

    .quickContact img[src*="247support"] {
        filter: brightness(0) saturate(100%) invert(22%) sepia(50%) saturate(2543%) hue-rotate(201deg) brightness(94%) contrast(82%);
    }

.payDuration,
.seoText {
    color: #FFFFFF !important;
}
